def seizoen(maand):

	# check of waarde klopt geligheid 1 t/m 12
	if maand < 1 or maand >= 13:
		return "ongeldig"
	elif maand <= 2 or maand == 12:
		return "winter"
	elif maand <= 5:
		return "lente"
	elif maand <= 8:
		return "zomer"
	elif maand <= 11:
		return "herfst"

input = int(input("Geef een maand in nummer: "))
print(seizoen(input))